<template>
  <div id="app">
    <TheNavBar />
    <transition name="fade-absolute">
      <router-view class="m-10" />
    </transition>
  </div>
</template>

<script>
import TheNavBar from './components/app/nav';
export default {
  components: {
    TheNavBar,
  },
};
</script>
